RECNEWS(8)

NAME
recnews - receive unprocessed articles via mail

SYNOPSIS
/usr/lib/news/recnews [ newsgroup [ sender ] ]

DESCRIPTION
Recnews reads a letter from the standard input; determines the article title, sender, and newsgroup; and gives the body to inews with the right arguments for insertion.

If newsgroup is omitted, the to line of the letter will be used. If sender is omitted, the sender will be determined from the from line of the letter. The title is determined from the subject line.

SEE ALSO
inews(1), uurec(8), sendnews(8), readnews(1), checknews(1)